3 Replies Latest reply on May 6, 2019 11:58 PM by SavkoorSuhas

    VDP Certificates expired vulnerability scan results port 7778,7779,7781

    jeffj803 Lurker

      I have results from my security team indicating that ports 7778,7779,7781 are vulnerable because the cert expired in January of 2018. I havent found any good guidance that resolves this issue. Any assistance would be greatly appreciated.

       

      I tried the solution mention here but I cannot regenerate the cert because it states that mcssl alias already exist.

      https://www.virtuallypeculiar.com/2018/02/vdp-expired-mcssl-reports-7778-7779.html?showComment=1556414187037#c7380418050…